/* -- STELLAR DEFAULT LOOK STYLES --  */
/* do not apply any positioning rules here  */
/* only colors, backgrounds + borders should change */
body { background: #ccc url("/stellar/f/section/2.0.2/img/sec-bg.gif") repeat; }

#container
{
	border: 1px solid #bbb;
	border-width: 1px 2px 2px 1px;
	border-color: #ccc #bbb #bbb #ccc;
	margin: 15px auto;
}

#container, #footer { background: #fbfbfb url("/stellar/f/shared/2.0.2/img/solid-bg-grey.png") repeat-y; }
#banner { background-color: #fbfbfb; }
#topLink { background-color: transparent; }

#mainnav li
{
	text-align: left;
	margin-left: 10px;
}

#login li { margin: 0; }
#mainnav li#log a { background: #ccc; }
label { border-bottom: 3px solid #fbfbfb !important; }
legend { background: #fbfbfb !important; }
form div { border-color: #fbfbfb !important; }
